<?php

/********************************************************/
/* NSN Groups                                           */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* Italian translation by http://www.phpnukemaximus.it  */
/********************************************************/

define("_GR_ADDGROUP","Stai per essere aggiunto a questo gruppo.");
define("_GR_DESCRIPTION","Descrizione");
define("_GR_FILLED","Pieno");
define("_GR_GROUPFILLED","Questo Gruppo ha raggiunto il suo limite di Utenti.");
define("_GR_GROUPINFO","Informazioni Gruppo");
define("_GR_GROUPJOIN","Unisciti al Gruppo");
define("_GR_GRPNAME","Nome del Gruppo");
define("_GR_INFO","Info");
define("_GR_INGROUP","Gią sei presente in questo Gruppo.");
define("_GR_JOIN","Partecipa");
define("_GR_LIMIT","Limite");
define("_GR_NOLIMIT","Senza Limite");
define("_GR_NOPUBLICGROUP","Non ci sono Gruppi Pubblici con questo ID.");
define("_GR_NOPUBLICGROUPS","Non ci sono Gruppi Pubblici nel database.");
define("_GR_NOTPUBLIC","Questo non č un Gruppo Pubblico.");
define("_GR_NUMUSERS","Utenti");
define("_GR_PUBLICGROUPS","Gruppi Pubblici");
